@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../../fonts/glyphicons-halflings-regular.eot');
  src: url('../../fonts/glyphicons-halflings-regular.eot#iefix') format('embedded-opentype'), url('../../fonts/glyphicons-halflings-regular.woff') format('woff2'), url('../../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../../fonts/glyphicons-halflings-regular.svg') format('svg');
}

@font-face {
    font-family: 'LatoLight';
    src: url('../../fonts/LatoLight.eot');
    src: url('../../fonts/LatoLight.eot') format('embedded-opentype'),
         url('../../fonts/LatoLight.woff') format('woff2'),
         url('../../fonts/LatoLight.woff') format('woff'),
         url('../../fonts/LatoLight.ttf') format('truetype'),
         url('../../fonts/LatoLight.svg') format('svg');
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../../fonts/Lato-Regular.eot');
    src: url('../../fonts/Lato-Regular.eot') format('embedded-opentype'),
         url('../../fonts/Lato-Regular.woff') format('woff2'),
         url('../../fonts/Lato-Regular.woff') format('woff'),
         url('../../fonts/Lato-Regular.ttf') format('truetype'),
         url('https://www.lycos.es/fonts/Lato-Regular.svg#LatoRegular') format('svg');
}

@font-face {
  font-family: 'FontAwesome';
  
  src: url('../../fonts/fontawesome-webfont_v-4.6.3.eot');
  src: url('../../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../../fonts/fontawesome-webfont.woff') format('woff2'), url('../../fonts/fontawesome-webfont_v-4.6.3.woff') format('woff'), url('../../fonts/fontawesome-webfont_v-4.6.3.ttf') format('truetype'), url('../../fonts/fontawesome-webfont_v-4.6.3.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}